Support forumCategory: NewsEasy Appointments 1.9.25 and Extension 0.7.5
Nikola Loncar Staff asked 2 years ago

Hi,

there are new versions for both EasyAppointments and Extension. Main improvement there is resolving a issue with Polylang plugin working side by side EasyAppointments.

Please when you update the plugin you do it for both version at same time. 🙂

Best regards,

Nikola